source: trunk/dports/gnome/oregano/files/patch-autogen.sh.diff @ 126680

Last change on this file since 126680 was 126680, checked in by devans@…, 5 years ago

oregano: update to version 0.82, now uses gtk3, update dependencies, patch files, configuration, post-activate processing.

File size: 2.3 KB
  • autogen.sh

    old new  
    317317
    318318case $REQUIRED_AUTOMAKE_VERSION in
    319319    1.4*) automake_progs="automake-1.4" ;;
    320     1.5*) automake_progs="automake-1.11 automake-1.10 automake-1.9 automake-1.8 automake-1.7 automake-1.6 automake-1.5" ;;
    321     1.6*) automake_progs="automake-1.11 automake-1.10 automake-1.9 automake-1.8 automake-1.7 automake-1.6" ;;
    322     1.7*) automake_progs="automake-1.11 automake-1.10 automake-1.9 automake-1.8 automake-1.7" ;;
    323     1.8*) automake_progs="automake-1.11 automake-1.10 automake-1.9 automake-1.8" ;;
    324     1.9*) automake_progs="automake-1.11 automake-1.10 automake-1.9" ;;
    325     1.10*) automake_progs="automake-1.11 automake-1.10" ;;
    326     1.11*) automake_progs="automake-1.11" ;;
     320    1.5*) automake_progs="automake-1.14 automake-1.13 automake-1.12 automake-1.11 automake-1.10 automake-1.9 automake-1.8 automake-1.7 automake-1.6 automake-1.5" ;;
     321    1.6*) automake_progs="automake-1.14 automake-1.13 automake-1.12 automake-1.11 automake-1.10 automake-1.9 automake-1.8 automake-1.7 automake-1.6" ;;
     322    1.7*) automake_progs="automake-1.14 automake-1.13 automake-1.12 automake-1.11 automake-1.10 automake-1.9 automake-1.8 automake-1.7" ;;
     323    1.8*) automake_progs="automake-1.14 automake-1.13 automake-1.12 automake-1.11 automake-1.10 automake-1.9 automake-1.8" ;;
     324    1.9*) automake_progs="automake-1.14 automake-1.13 automake-1.12 automake-1.11 automake-1.10 automake-1.9" ;;
     325    1.10*) automake_progs="automake-1.14 automake-1.13 automake-1.12 automake-1.11 automake-1.10" ;;
     326    1.11*) automake_progs="automake-1.14 automake-1.13 automake-1.12 automake-1.11" ;;
     327    1.12*) automake_progs="automake-1.14 automake-1.13 automake-1.12" ;;
     328    1.13*) automake_progs="automake-1.14 automake-1.13" ;;
     329    1.14*) automake_progs="automake-1.14" ;;
    327330esac
    328331version_check automake AUTOMAKE "$automake_progs" $REQUIRED_AUTOMAKE_VERSION \
    329332    "http://ftp.gnu.org/pub/gnu/automake/automake-$REQUIRED_AUTOMAKE_VERSION.tar.gz"
    330333ACLOCAL=`echo $AUTOMAKE | sed s/automake/aclocal/`
    331334
    332335if $want_libtool; then
    333     version_check libtool LIBTOOLIZE libtoolize $REQUIRED_LIBTOOL_VERSION \
     336    version_check libtool LIBTOOLIZE glibtoolize $REQUIRED_LIBTOOL_VERSION \
    334337        "http://ftp.gnu.org/pub/gnu/libtool/libtool-$REQUIRED_LIBTOOL_VERSION.tar.gz"
    335338    require_m4macro libtool.m4
    336339fi
Note: See TracBrowser for help on using the repository browser.